﻿@charset "UTF-8";
/*----------------------------------------------------
    THEME COLORS -STARTS-
------------------------------------------------------*/
/*@Header_Background: #f8f8f8;*/
/*@Header_Text: #2c2c2c;*/
/*@Cart_Background: #777;*/
/*@Cart_Background_Hover: #000;*/
/*@View_Link_Background: #f8f8f8;*/
/*@View_Link_Color: #2c2c2c;*/
/*@View_Link_Hover_Background: #2c2c2c;

@View_Link_Hover_Color: #fff;*/
/*@Button_Black_Background: #fff;*/
/* New Palette */
/*@Theme_Color_22: #51c96d;*/
/*@Theme_Color_10: #e83b4f;*/
/*----------------------------------------------------
    THEME COLORS -ENDS-
------------------------------------------------------*/
/*======================================
6.7. Pages 
========================================*/
/** 6.7.1. About Us **/
.about-page {
  border-bottom: 1px solid #ccc;
  padding: 0 0 30px 0;
  margin-bottom: 35px;
}
.about-page .about-page-images {
  margin-bottom: 35px;
}
.about-page .title-block {
  margin-bottom: 30px;
}
.about-page .title-block h2 {
  font-size: 30px;
}
.about-page-skills .tooltip {
  position: relative;
  float: right;
}
.about-page-skills .tooltip > .tooltip-inner {
  background-color: #ac2d34;
  padding: 5px 5px;
  color: #fff;
  font-weight: bold;
  font-size: 13px;
  border-radius: 0;
}
.about-page-skills .popOver + .tooltip > .tooltip-arrow {
  left: 100%;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #ac2d34;
}
.about-page-skills .tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  left: 100% !important;
  right: 0 !important;
  border-color: transparent;
  border-style: solid;
}
.about-page-skills .tooltip.top .tooltip-arrow {
  right: 0 !important;
  border-right: 0 solid transparent;
}
.about-page-skills .progress {
  border-radius: 0;
  overflow: visible;
  height: 12px;
  background: #fff;
  margin-top: 30px;
  margin-bottom: 45px;
}
.about-page-skills .progress-bar {
  background: #333;
  -webkit-transition: width 1.5s ease-in-out;
  -moz-transition: width 1.5s ease-in-out;
  -o-transition: width 1.5s ease-in-out;
  transition: width 1.5s ease-in-out;
}
.about-page-skills .tooltip.top {
  top: -38px !important;
  padding: 5px 0;
  left: 0 !important;
}
.team-list .team-body-text {
  padding-left: 0;
}
.team-list .team-name {
  font-size: 18px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  position: relative;
  color: #333;
  font-weight: 600;
}
.team-list .team-position {
  color: #333;
  font-weight: 600;
  margin-bottom: 10px;
  font-size: 13px;
}
.team-list .team-info {
  margin-bottom: 15px;
}
.team-list .team-info p {
  font-size: 13px;
  color: #fff;
}
.team-list .bo-social-icons {
  text-align: left;
}
.team-list .bo-social-icons [class*="bo-social-"] {
  margin: 0;
}
.team-list .team-bottom {
  padding: 20px 0 10px 0;
}
.team-list .team-bottom p {
  font-size: 14px;
  color: #DFDFDF;
}
.team-list .social-sidebar-right .fa {
  font-size: 18px;
}